Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - ewebkit-svn

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: ewebkit-svn 1.14.0.r190389-1

Git Clone URL: https://aur-dev.archlinux.org/ewebkit-svn.git (read-only)
Package Base: ewebkit-svn
Description: WebKit ported to the Enlightenment Foundation Libraries - Development version
Upstream URL: http://trac.webkit.org/wiki/EFLWebKit
Licenses: BSD, LGPL2.1, LGPL2
Conflicts: ewebkit
Provides: ewebkit=1.14.0.r190389
Submitter: Scimmia
Maintainer: None
Last Packager: Scimmia
Votes: 1
Popularity: 0.000647
First Submitted: 2015-08-11 02:23
Last Updated: 2015-10-01 16:01

Latest Comments

Scimmia commented on 2015-09-20 04:23

Does it work if you install hyphen from Extra?

I'll look into this, but it may be a few days.

samis commented on 2015-09-13 15:23

This doesn't successfully install for me - it seems to be missing a library. The error is:
-- Could NOT find HYPHEN (missing: HYPHEN_INCLUDE_DIR HYPHEN_LIBRARIES)
CMake Error at Source/cmake/OptionsEfl.cmake:296 (message):
libhyphen is needed for USE_LIBHYPHEN.